<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 League#gamigotrees &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2020/04/02/gamigotrees/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>#gamigotrees</title>
		<link>https://s4leaguegame.com/de/2020/04/02/gamigotrees/</link>
		<comments>https://s4leaguegame.com/de/2020/04/02/gamigotrees/#respond</comments>
		<pubDate>Thu, 02 Apr 2020 08:54:39 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-e1585818559212.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1699</guid>
		<description><![CDATA[Die Netsphere ist ein wunderschöner Ort mit einer blühenden virtuellen Welt. Aber heute werden wir uns nicht nur auf die Netsphere konzentrieren, um sie so [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-e1585818559212.jpg" title="#gamigotrees" width="580" height="307"/></p>
<figure class="wp-block-image size-large"><img src="https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-560x280.jpg" alt="" class="wp-image-1700"/></figure>



<p>Die Netsphere ist ein wunderschöner Ort mit einer blühenden virtuellen Welt. Aber heute werden wir uns nicht nur auf die Netsphere konzentrieren, um sie so schön halten, wie sie ist. Wir sollten auch nach draußen schauen, in die reale Welt, außerhalb des Fensters. Kümmert euch auch um diese Welt und macht sie so schön wie unsere Netsphere. Wir sind heute hier, um einen Schritt in die richtige Richtung zu machen.</p>



<p>Wir stellen euch #gamigotrees vor. Ihr sucht nach einer Möglichkeit, um zu helfen, wisst aber nicht, wo ihr anfangen sollst? Jedes kleine bisschen macht einen großen Unterschied. Waldbrände verwüsteten Wälder auf der ganzen Welt, als solche brauchen diese sofortige Hilfe.</p>



<p>Wir laden euch ein, euch mit Eden Reforestation Projects und Gamigo zusammenzutun und dabei zu helfen, einige Bäume für Mutter Erde zu pflanzen! Jeder gepflanzte Baum wird dazu beitragen, die Erde für kommende Generationen zu verbessrn. Hier geht es nicht um uns im Jetzt, sondern auch um uns in der Zukunft. Ihr können helfen, einen Unterschied in der Welt zu machen.</p>



<p>Was ist dieses Eden? Lasst uns ein wenig über Eden Reforestation Projects erzählen.</p>



<p>Eden Reforestation Projects bekämpfen aktiv die Klimakrise, indem sie die Waldsysteme Baum für Baum wiederherstellen und die verheerenden Auswirkungen der Entwaldung lindern.<br>
Und jeder gepflanzte Baum dient dazu, das ganze Leben zu schützen, zu versorgen, zu pflegen und zu erhalten. Die Arbeit von Eden Reforestation Projects baut aber auch Gemeinschaften wieder auf.<br>
Faire Löhne und das Engagement für den Aufbau von Fähigkeiten und die Beschäftigung von Frauen und Alleinerziehenden verhindern, dass Landwirte sich selbst oder ihre Familien in die Sklaverei verkaufen, um zu überleben.</p>



<p>Wie könnt ihr helfen? Kauft eine der folgenden Pakete. Mit dem Kauf jedes Paketes werden Eden Reforestation Projects Bäume in einer bedürftigen Region pflanzen. Ihr bekommt auch ein paar nette Gegenstände, abgesehen davon, dass ihr euch super fühlt, dass ihr natürlich Veränderungen in der Welt um euch herum vornehmt. Ihr könnt einen Unterschied machen, wir alle können … zusammen!</p>



<p></p>



<h2><a href="http://charity.gamigo.com/de/packages.html?game=S4L"> Garten-Paket </a></h2>



<p>Deine Belohnung für Ihren Beitrag zum Eden Reforestation Project. Vielen Dank, dass Sie sich entschieden haben, etwas zu verändern!</p>



<ul><li> 1 Unique Booster Kapseln</li><li> 1 Insurance Enchant Item</li><li> 3 Small Pen Kapseln </li></ul>



<p></p>



<h2><a href="http://charity.gamigo.com/de/packages.html?game=S4L"> Hain-Paket </a></h2>



<p>Deine Belohnung für Ihren Beitrag zum Eden Reforestation Project. Vielen Dank, dass Sie sich entschieden haben, etwas zu verändern!</p>



<ul><li> 3 Unique Booster Kapseln</li><li> 3 Insurance Enchant Item</li><li> 5 Silver Pen Kapseln</li><li> 10K PEN</li><li> Tupa Set (FP) (7 Tage)</li><li> Ramana Set (FP) (7 Tage)</li><li> Harpunenplasmaschwert (FP) (7 Tage) </li></ul>



<p></p>



<h2><a href="http://charity.gamigo.com/de/packages.html?game=S4L"> Wald-Paket </a></h2>



<p>Deine Belohnung für Ihren Beitrag zum Eden Reforestation Project. Vielen Dank, dass Sie sich entschieden haben, etwas zu verändern!  </p>



<ul><li> 5 Unique Booster Kapseln</li><li> 5 Insurance Enchant Item</li><li> 10 Gold Pen Kapseln</li><li> 30K PEN</li><li> Tupa Set (FP) (15 Tage)</li><li> Ramana Set (FP) (15 Tage)</li><li> Harpoon Plasma Sword (FP) (15 Tage)</li><li> Honey Bee Sentry Gun (FP) (15 Tage)</li><li> Sun Flower accessory (FP) (15 Tage) </li></ul>



<p>Möchtet ihr ein Auge darauf haben, wie weit wir gekommen sind? Dann geht <a href="https://charity.gamigo.com/de/packages.html?game=S4L">zur Rangliste</a> und werft einen Blick darauf! Ihr könnt dort sehen, wie viele Bäume gepflanzt werden und welches Spiel an der Spitze steht! </p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2020/04/02/gamigotrees/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
